# development:
#   adapter: async

# test:
#   adapter: async

# production:
#   adapter: redis
#   url: <%= ENV.fetch("REDIS_URL") { "redis://localhost:6379/1" } %>
#   channel_prefix: backendlotto_production


redis: &redis
  adapter: redis
  url: rediss://default:AVNS_wfLqZchMKmHcNqK6JwV@db-redis-sgp1-66016-do-user-13926090-0.b.db.ondigitalocean.com:25061

production: *redis
development: *redis
test: *redis